		<div id="content">

	<center>
	
 <fieldset id="fieldHolder">
	
		<h4 align="center"><strong>Please read the message/requirement for this course.</strong></h4>

    <hr style="background:#FF0000; color:#FF0000; border-color:#FF0000;">
<?PHP


		echo form_open_multipart('student/updateprofile');
		 echo $this->session->flashdata('msg'); 
		 if(validation_errors()):?>
<div class='alert alert-danger text-center'><?php echo validation_errors(); ?></div>
<?php endif;?>
		<table id="well" >
		
		<tr> 
		
		<td>
<?PHP

if ($course[0]['message']>0){


?>
<img src="<?php echo $url ?>"     align="middle"  alignment="center">

<?PHP

}else{
 $this->session->set_flashdata('msg', '<div class="alert alert-danger fade in">
						 <a href="#" class="close" data-dismiss="alert">&times;</a>
						  <strong>Error!</strong> There is no message by now..please keep checking</div>');


}
?>


	

		</td>

		</tr> 
			<tr> 

		<td>	
<h4 align="center" style="color:red"><strong><i>
Please make sure you athere to above message/ requirement

</strong></i></h4>
    <hr style="background:#FF0000; color:#FF0000; border-color:#FF0000;">
		</td>

			</tr> 

			</tr> 
			<tr> 
		
		<td class="col-lg-12 col-sm-12 text-center"><div class="form-group">
	 
								 
								 

	</button>
	</div>
	</div>
	</td>

		
		<tr>
	
		
		
		</table>
		
</fieldset>
	
			<?PHP
		echo form_close();
		 

		?>
		
</div>